@charset "utf-8";

/* ------ ここから追加 京樽 ------ */
#brand_etc_comment {
  background: url(../images/main_visual/main_text.png) no-repeat;
  width: 669px;
  height:50px;
  text-indent: -2000px;
}

#brand_etc_main_menu {
  float: left;
  width: 192px;
  border-right: solid 1px #e4e4e4;
}

#left_box_long #brand_etc_main_menu {
  margin-bottom: 15px;
  float: none;
}

#brand_etc_main_menu h2 {
  background: url(../images/sidemenu/menu_top.jpg) no-repeat left top;
  text-indent: -10000px;
  height: 106px;
}

#brand_etc_main_menu ul {
  list-style: none;
}

#brand_etc_main_menu ul > li {
  list-style: none;
}

#brand_etc_main_menu  a {
  display: block;
  color: #fff;
  padding-left: 10px;
}
#brand_etc_button1 {
  background: url(../images/sidemenu/b_button1_h.png) no-repeat left top;
  border-top: solid 2px #e4e4e4;
  border-right: solid 1px #e4e4e4;
}
#brand_etc_button2 {
  background: url(../images/sidemenu/b_button2_h.png) no-repeat left top;
  border-right: solid 1px #e4e4e4;
}
#brand_etc_button3 {
  background: url(../images/sidemenu/b_button2_h.png) no-repeat left top;
  border-right: solid 1px #e4e4e4;
}
#brand_etc_button4 {
  background: url(../images/sidemenu/b_button3_h.png) no-repeat left top;
  border-right: solid 1px #e4e4e4;
}

.brand_etc_caption_deco {
  background-color: #416c69;
  background-image: repeating-linear-gradient(45deg, #416c69 0 1.414px, #567c79 1.414px 2.828px);
  color: #fff;
  border: #8eb0ad solid 2px;
  font-size: 120%;
  padding: 0.4em 0.5em;
}
.brand_etc_caption_deco::before {
  content:"";
  display: inline-block;
  background-color: #e40000;
  background-image: repeating-linear-gradient(135deg, #e40000 0 50%, #bc0000 50% 100%);
  width: 1em;
  height: 1em;
  border-radius: 1em;
  margin: 0 0.3em -0.1em 0.3em;
}

#brand_etc_side_search_deco {
  background-color: #416c69;
  background-image: repeating-linear-gradient(45deg, #416c69 0 1.414px, #567c79 1.414px 2.828px);
  border: #8eb0ad solid 2px;
  color: #fff;
  font-size: 120%;
  padding: 0.3em 0;
}
#brand_etc_side_search_deco::before {
  content:"";
  display: inline-block;
  background-image: url('/common/images/store_search_h.svg');
  background-repeat: no-repeat;
  background-size: contain;
  width: 1em;
  height: 1em;
  margin: 0 0.3em -0.1em 0.3em;
}


#brand_side_search_form button.brand_etc {
  background-color: #2e3191;
  border: 2px solid #6465b2;
}

/* ここからメニュー用追加140704 */
a:hover img.alpha, a:hover area.alpha {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#kyotaru_menu_hr {
  height:1px;
  border:none;
  border-top:1px #E2DED7 dashed;
}

.kyotaru_menu_notice {
  color:red;
  text-align:left;
  padding: 10px 0 0 10px;
}

.kyotaru_item {
  display:block;
  width:33%;
  float:left;
  list-style-type: none;
  box-sizing: border-box;
  padding: 0 17px 0 15px;
}

.kyotaru_item_ul {
  padding-top: 10px;
}

.kyotaru_item img {
  border: 1px solid #B0B0B0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px;
}

.kyotaru_item a:hover img  {
  border: 1px solid #FCD333;
}

.kyotaru_item p {
  font-size:1.1em;
  margin: 5px 0 35px !important;
  color:#416C69;
  font-weight:bold;
}

#kyotaru_menu_box {
  text-align:center;
}

#kyotaru_menu_h {
  background:url(../images/kyotaru_menu_h.png) no-repeat;
  font-size: 1.4em;
  line-height: 43px;
  padding-left: 20px;
  margin:20px 0;
  text-align:left;
}

#kyotaru_menu_top_link {
  margin:20px 0 15px;
}

#kyotaru_menu_top_link li {
  display:block;
  float:left;
  width:25%;
  background:url(../images/menu_link_li.png) no-repeat;
  line-height: 35px;
}

#kyotaru_menu_top_link li {
  text-align:left;
  font-weight:bold;
}

#kyotaru_menu_top_link li span {
  margin-left:10px;
}

#list {
  margin:0 !important;
  width:95%;
  text-align:right;
}

#list #top {
  color:#333333;
  font-size:10pt;
}

#list img {
  vertical-align:middle;
}

/* colobox.css hack */
#cboxLoadedContent {
  margin-bottom: 72px !important;
}
#cboxTitle {
  height: 64px !important;
  white-space: pre-line;
}

/* ここまで */

/* ------ ここまで 京樽 ------ */

/* ------ 追加 共通 ------ */
.lh38 { line-height: 38px !important;}
.lh37 { line-height: 37px !important;}
